Delete a REST hook subscription
DELETE
Scope: webhooks:write. Idempotency-Key is required; reuse the same value on retries.
integrationKeyheader
AuthorizationBearer <cf_sk_…>Organization API key (cf_sk_…), created under Organization → API and automations → API keys and sent as Authorization: Bearer cf_sk_….
uuid*stringFormat
uuidIdempotency-Key*stringLength
length <= 200Success
application/json- response
success*booleandata*meta*curl -X DELETE 'https://api.getclickfix.com/v1/public-api/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Idempotency-Key: workflow-42-step-1'Example Response
{ "success": true, "data": { "deleted": true }, "meta": { "request_id": "01JCK9ZQ3M8R2W7X5E4T1N0PAB" }}